commit e2cee394b4884ca130b2de10633c5cf4570c29a4
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Dec 11 01:19:49 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index f4998ba42f7..edce0cefd60 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2025-12-10  Robin Dapp  <rdapp@ventanamicro.com>
+
+	Backported from master:
+	2025-12-01  Robin Dapp  <rdapp@ventanamicro.com>
+
+	PR target/122652
+	* config/riscv/riscv-vsetvl.cc: Add nullptr check.
+
 2025-12-09  Robin Dapp  <rdapp.gcc@gmail.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4d0208f2359..8159af2b81c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251210
+20251211
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 78442558cfe..0be56029ec4 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2025-12-10  Robin Dapp  <rdapp@ventanamicro.com>
+
+	Backported from master:
+	2025-12-01  Robin Dapp  <rdapp@ventanamicro.com>
+
+	PR target/122652
+	* gcc.target/riscv/rvv/base/pr122652.c: New test.
+
 2025-12-09  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

